Subject: babel 3.6-4 trouble

From: Hakan Ardo <[email-masked]>
Date: Sun, 25 Aug 1996 15:39:48 +0200

When trying to configure babel 3.6-4 it claims that manfnt.mf is missing in 
the "Rebuilding 'amstex' format" section and after the "Appending font 
creation commands to missfont.log" message it places utselfe in some sort of
loop which I stoped when /usr/lib/texmf/amslex.log had grown to about 720 Mb,
and started generating "Filesystem is full" errors.